/* 
  Localizable.strings
  AAILivenessDemo

  Created by Advance.ai on 2019/2/22.
  Copyright © 2019 Advance.ai. All rights reserved.
*/
"pls_blink" = "Por favor parpadea";
"pls_open_eye" = "por favor abre tus ojos";
"pls_open_mouth" = "Por abra la boca y ciérrela";
"pls_turn_head" = "Por gire la cabeza hacia la izquierda o hacia la derecha (<30 grados)";
"pls_hold_phone_v" = "Mantenga verticalmente el móvil";
"low_light" = "Ir a una zona más luminosa";
"high_light" = "Ir a un área más oscura";
"no_camera_permission" = "La cámara no está encendida, active los permisos de ella";
"device_not_support" = "El dispositivo no admite la detección de actividad";
"Yes" = "Sí";
"Cancel" = "Cancelar";
"try_again" = "Utilizar de nuevo";
"detection_success" = "Detección de vivacidad exitosa";
"move_center" = "Por favor, pon tu cara en el marco";
"stay_still" = "Mantener estable";
"frontal" = "Por favor mira fijamente";
"detection_fail" = "La detección de vivacidad se ha fallado, inténtela de nuevo";
"time_out" = "Se ha acabado el tiempo";
"no_face" = "Por favor, pon tu cara en el marco";
"auth_check" = "Espere";
"move_closer" = "Acercarse";
"move_further" = "Paso atrás";
"face_occ" = "Por favor no te cubras la cara";

"fail_reason_prepare_timeout" = "Se ha acabado el tiempo, siga las instrucciones";
"fail_reason_timeout" = "Se ha acabado el tiempo, siga las instrucciones";
"fail_reason_facemiss_blink_mouth" = "No se ha detectado ningún rostro. Evite el movimiento rápido e encuentre un lugar con mejor iluminación";
"fail_reason_facemiss_pos_yaw" = "No se ha detectado ningún rostro. Evite el movimiento rápido y no mueva mucho la cabeza (> 45 grados)";
"fail_reason_muti_face" = "Se detectaron varias caras en la imagen; solo mantenga una cara en la imagen";
"fail_reason_auth_failed" = "La autorización se ha fallado, examine la red";
"fail_reason_bad_network" = "Examine la red";
"fail_reason_much_action" = "Múltiples movimientos detectados";

"face_move_upper" = "Por favor, pon tu cara en el medio del marco";
"face_move_down" = "Por favor, pon tu cara en el medio del marco";
"face_move_left" = "Por favor, pon tu cara en el medio del marco";
"face_move_right" = "Por favor, pon tu cara en el medio del marco";

"warn_muti_face" = "Se detectaron varias caras en la imagen; solo mantenga una cara en la imagen";
"warn_large_yaw" = "Por favor gírate al otro lado";

"loading" = "Cargando...";
